.card {
  display: block;
  background-color: white;
  width: 30rem;
}

.card__header {
  display: block;
  border: 1px solid darkgray;
  height: 6rem;
}
.card__header--bgcolor1 {
  background-color: rgb(214, 64, 64);
}

.card__header--bgcolor2 {
  background-color: rgb(60, 190, 71);
}

.card__nav {
  padding-inline-start: 0;
}
.card__item {
  display: inline-block;
  list-style-type: none;

  padding: 0.5rem;
  border-right: 1px solid white;
}

.card__lien {
  appearance: button;
  padding: 0.6rem;
  text-decoration: none;
  background-color: lightgrey;
  border: 1px solid darkgray;
  border-radius: 3px;
}

.card__lien--active {
  background-color: gray;
}

.card__commentaire {
  font-size: 1.5rem;
}

.card__button {
  border: 1px solid darkgray;
  border-radius: 10px;
  padding: 0.5rem;
}

.card__button--normal {
  background-color: lightgreen;
}

.card__button--hover:hover {
  background-color: rgb(12, 100, 81);
}

.spacer {
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
}

.spacer--bold{
  border-width: 3px;
}

.spacer--color1{
  color: blue;
}

.spacer--color2{
  color: red;
}

.spacer--color3{
  color: yellow;
}

.spacer--color4{
  color: pink;
}